\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath, amsthm, amssymb}

\begin{document}
Paragraph before the list.

\begin{enumerate}
\item First item.
\item Second item.
\end{enumerate}
Text after the list, in the same paragraph.
\begin{itemize}
\item First thing to do.
\item Second.
\end{itemize}

You can put lists inside lists. 
\begin{enumerate}
\item First item.
  \begin{itemize}
  \item Sub-item one.
  \item Sub-item two.
  \end{itemize}
\item Second item.
\end{enumerate}
\end{document}     
